--------------------------------------------------------------------------
-- Play this script in PVDREGISTRA@172.16.48.40:1521/ORCLPDB to make it look like PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB
--
-- Please review the script before using it to make sure it won't
-- cause any unacceptable data loss.
--
-- PVDREGISTRA@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 
-- PVDREGISTRA_SQL@172.16.48.40:1521/ORCLPDB Schema Extracted by User SYSTEM 

DROP VIEW V_USER_FUND_ALL;

DROP VIEW V_UNVESTEDMONEY_GROUP;

DROP VIEW V_TRANS_REIMBURSE_DOCUMENT;

DROP VIEW V_SUB_FUND;

DROP VIEW V_STEP2_TRANSACTION_FEE_EMPYER;

DROP VIEW V_STEP2_TRANSACTION_FEE_EMPYEE;

DROP VIEW V_STEP1_TRANSACTION_FEE;

DROP VIEW V_STATEMENT_DESC;

DROP VIEW V_PAY_TO;

DROP VIEW V_OVERCON_STATUS;

DROP VIEW V_OVERCON_PAYMENT_TYPE;

DROP VIEW V_LIST_TRANSACTION_FEE;

DROP VIEW V_FUND_ACCOUNT_BANK;

DROP VIEW V_APPROVE_LOT;

DROP VIEW TD_IN_YEAR_TON;

EXIT;